ALTER TABLE AKUZ.T_REHAB_SCALES ADD HADSScale int NULL
GO

ALTER TABLE AKUZ.T_REHAB_SCALES ADD HADSCheckedItems varbinary(max) NULL
GO

ALTER TABLE AKUZ.T_REHAB_SCALES ADD VASScale int NULL
GO

ALTER TABLE AKUZ.T_REHAB_SCALES ADD VASCheckedItems varbinary(max) NULL
GO

ALTER TABLE AKUZ.T_REHAB_SCALES ADD BorgScale int NULL
GO

ALTER TABLE AKUZ.T_REHAB_SCALES ADD BorgCheckedItems varbinary(max) NULL
GO

ALTER TABLE AKUZ.T_REHAB_SCALES ADD EQ5DQuestionnaire int NULL
GO